Subject: Help on cluster analysis
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Mar 2001 06:45:00 -0800 (PST)

Just wanted to pass a quick note to say thanks for all of your help that the 
three of you each gave me concerning cluster analysis.  Your help was 
invaluable .  As you may have been aware, we were performing the cluster 
analysis to define the commercial zones in ERCOT.  I only had a few days in 
which to learn the FASTCLUS procedure in SAS and prepare graphical views of 
the results.  

Your assistance ensured that Enron was seen as one of three market leaders 
who had the capability to perform the analysis and cross check other market 
participants analysis.  We were the only participant who had the ability to 
graphically  display the results.  

I was able to take the lead in a commercial meeting because of the data and 
results.  I just wanted you guys to know that I really appreciated your help.

I have attached a couple of files that show some of the results.  The 
presentation has the best overview.

Best Regards,
Lance